/* ===================================================================================

* Theme Name: Exhibz Child
* Theme URI: https://themeforest.net/user/tripples/portfolio
* Description: Exhibz is a functional Event and Conference WordPress Theme.
* Version: 2.0
* Author: Tripples
* Author URI: http://www.themewinter.com
* Template: exhibz
* License: GNU General Public License version 3.0
* License URI: http://www.gnu.org/licenses/gpl-3.0.html
* Tags: one-column, right-sidebar, left-sidebar, custom-menu, featured-images, post-formats, sticky-post, translation-ready

* We encourage you to create Child theme for any modifications you will want to do.

* Why use Child theme?

* Because of future updates we may provide for this theme that will overwrite your
* modifications and all your custom work.

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */



:root {
  --azul-sherpa: #0505e8;
  --amarillo-sherpa: #FFE92E;
  --gris-oscuro: #454545;
  --gris-medio: #9191AE;
  --gris-claro: #E7EDF8;
  --gris-pretitulo: #616161;
}



/* GENERAL */

.cargando {
  display: none;
  width: 20px;
  height: 20px;
  border: 4px solid #f3f3f3;
  border-top: 4px solid #3498db;
  border-radius: 50%;
  animation: spin 1s linear infinite;
  position: relative;
  top: 6px;
  left: 10px;
}

.ts-funfacts .elementor-counter-number-wrapper .elementor-counter-number-prefix {
  display: block;
}

.elementor-counter .elementor-counter-number-prefix, .elementor-counter .elementor-counter-number-suffix{
  flex-grow: none;
}

.elementor-10 .elementor-element.elementor-element-afe054e .elementor-counter-number-wrapper{
  justify-content: center;
}

.texto-centrado{
  text-align: center;
}

.ts-funfacts .elementor-counter-title{
  text-align: center;
}


.ts-speaker:hover .ts-title a {
  color: var(--azul-sherpa);
}

.ts-speaker .speaker-img:before{
  background: rgb(29 60 130 / 50%);
}


/*Hide Header*/
body > header{
display:none;
}



/*Titulos h2*/
h2.column-title, h2.section-title {
    font-size: 40px !important;
    text-transform: uppercase !important;
    line-height: 72px;
}

h2.column-title, .title-section-area  h2.section-title .sub-title{
  font-size: 30px!important;
  font-weight: 500;
  line-height: 33px!important;
  letter-spacing: 1.4px;
margin-bottom: 13px;
}


/*Circulo programa*/

.elementor-widget-exhibz-schedule section.ts-schedule > .container > .row:first-child > :first-child{
flex: 0 0 65%;
  max-width: 65%;
}

.elementor-widget-exhibz-schedule section.ts-schedule > .container > .row:first-child > :last-child{
flex: 0 0 35%;
  max-width: 35%;
}

.elementor-widget-exhibz-schedule .ts-schedule-info .nav.nav-tabs .nav-item{
  display: flex;
  align-items: center;
}

.elementor-widget-exhibz-schedule .ts-schedule-info .nav.nav-tabs .nav-item a{
position: relative;
  top: 0;
background-image: linear-gradient(110deg, #ffe92e 0%, rgb(255, 154, 68) 100%);
color: black;
  font-size: 18px;
  font-weight: 600;
}

.ts-schedule-info ul li a h3 {
  color: var( --azul-sherpa);
  width: 90%;
  margin: auto;
}



/* CAJAS PRECIOS */

.bloque-precio-container .elementor-row .bloque-precio{
color: white;
width: 48%!important;
}


.bloque-precio > div{
padding: 30px;
border-radius: 10px;
font-family: 'Poppins';
}

.bloque-precio p.titulo {
font-family: 'Poppins';
font-size: 40px;
line-height: 40px;
font-weight: 800;
text-transform: uppercase;
color: black;
text-align: center;
}

.bloque-precio p.titulo.blue{
color: #0505e8;
}

.bloque-precio p.precio {
font-size: 65px;
line-height: 65px;
font-weight: 800;
position: relative;
color: black;
text-align: center;
width: fit-content;
margin: auto;
background-image: url('https://sherpaday.com/wp-content/uploads/2022/11/euro.png');
background-repeat: no-repeat;
background-position: center;
padding: 13px 0;
}

.bloque-precio p.precio.vip{
background-image: url('https://sherpaday.com/wp-content/uploads/2023/01/euro-amarillo.png');
}

.bloque-precio p{
font-family: 'Poppins';
}

.bloque-precio-container .elementor-row{
justify-content: space-between;
}

.bloque-precio p.deadline {
text-align: center;
font-size: 20px;
font-weight: 500;
margin-bottom: 0;
color: black;
}

.bloque-precio p.precio-tachado {
text-align: center;
font-size: 18px;
color: black;

background-color: #f1f1f1;
width: fit-content;
margin: 13px auto;
padding: 5px 15px;
/* border-radius: 33px; */
/* border: 1px #9f9f9f dashed; */
}

.bloque-precio p.precio-tachado.vip{
background-color: #fbf5c2;
}


.bloque-precio .lista-precio{
text-align: left;
font-weight: 500;
list-style: none;
padding-left: 0;
color: #323232;
}

.bloque-precio .lista-precio .off{
  opacity: 0.4;
}

.bloque-precio .lista-precio li::before{
  content: "\f00c";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 20px;
  height: 20px;
  width: 20px;
  display: inline-block;
  margin-right: 10px;
}

.bloque-precio .lista-precio .off:before{
  content: "\f00d";
}

.bloque-precio .lista-precio .off.extra:before{
content: "\f153";
}

.etn-thankyou-page-order-details{
display: none;
}

.woocommerce-order .woocommerce-customer-details{display: none;
}
.schedule-listing .schedule-slot-info {
padding: 10px 40px 10px 170px;
}

.schedule-listing .schedule-slot-info .schedule-slot-title {
font-size: 17px;
margin-bottom: 5px;
font-weight: 400;
}

.schedule-listing .schedule-slot-info p.schedule-speaker {
background-color: #FFE92E;
width: fit-content;
padding: 0 10px;
border-radius: 10px;
margin-bottom: 4px!important;
color: black;
margin-top: -14px;
z-index: 50;
}

.multi-schedule-list .schedule-slot-info {
column-gap: 20px;
}
.schedule-listing.multi-schedule-list .schedule-slot-info .single-speaker {
margin-right: 0!important;
width: 25%;
}

.schedule-listing .schedule-slot-info p {
margin-bottom: 0;
font-size: 14px;
line-height: 19px;
}

.schedule-listing .schedule-slot-time span {
display: block;
font-size: 17px;
}


.schedule-listing .schedule-slot-time{
padding: 0 10px;
text-align: center;
}

.schedule-listing.multi-schedule-list .multi-speaker .speaker-content {
margin-bottom: 0!important;
}


.ts-footer {
padding: 20px;
}


.ts-footer a{
color: white;
}


#accordionLegalToggle{
background: none;
border: none;
color: white;
font-size: 13px;
}

#accordionLegalContent{
display: none;
position: absolute;
bottom: 34px;
background-color: black;
padding: 10px;
color: white;
font-size: 12px;
line-height: 17px;
}


#accordionLegalContent.activo{
display: block;
}



.seccion-formulario-final .title-section-area h2.section-title .sub-title {
font-size: 20px!important;
line-height: 20px!important;
}

.seccion-formulario-final h2.column-title, .seccion-formulario-final h2.section-title {
font-size: 54px!important;
line-height: 54px;
}




.seccion-formulario-final form input{
margin-bottom: 0!important;
height: auto!important;
padding: 5px 10px!important;
}

.seccion-formulario-final form textarea{
margin-bottom: 0!important;
height: 70px!important;
padding: 5px 10px!important;
}


.politicasFormPrincipal input{
  margin-right: 5px;
}

p.politicasFormPrincipal {
  color: white;
  font-size: 13px;
  line-height: 13px;
}

.politicasFormPrincipal a{
color: #FFE92E;
}

.seccion-formulario-final form .formulario-final {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
row-gap: 15px;
margin-bottom: 15px;
}

.seccion-formulario-final form .wpcf7-form-control-wrap{
width: 100%;
}


.formulario-final > div:last-child{
display: flex;
}

.formulario-final > div:first-child > p{
width: 100%;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
row-gap: 15px;
}


.formulario-final > div:first-child > p > span{
width: 48%;
}

.formulario-final > div:first-child > p > span:last-child{
width: 100%;
}



.legal-container{
position: absolute;
bottom: 10px;
right: 20px;
}

input.wpcf7-form-control.has-spinner.wpcf7-submit {
background-color: white!important;
color: black!important;
}

.fab.fa-tiktok{
font-family:"Font Awesome 5 Brands"!important;
}


.icon.icon-instagram-2:before,
.icon.icon-youtube-1:before{
font-family: elementskit!important;
}

.ts-speaker .speaker-img {
width: 100%;
height: 100%;
}


.subtitulo-portada span{
background-color: #FFE92E;
color: #0505e8;
padding: 5px 2px 5px 10px;
  margin-right: 7px;
}


.elementor-widget-accordion .elementor-accordion .elementor-accordion-item .elementor-active{
background: transparent;
}

.elementor-accordion .elementor-accordion-item+.elementor-accordion-item{
border-top: 1px solid #d4d4d4;
}



.ekit-wid-con .fasicon.icon-placeholder::before, .ekit-wid-con .icon.icon-placeholder::before, .icon.icon-placeholder::before{
content: "\e96f"!important;
}

.elementor-element-3e82d24 .icon::before{
font-family: elementskit!important;
}


.elementor-swiper-button-prev {
left: -20px;
}

.elementor-swiper-button-next {
right: -20px;
} 

.icon.icon-buying-on-smartphone:before{
font-family: elementskit!important;
}

.programa-evento div.row:first-child > :nth-child(2){
display: none;
}

.programa-evento section.ts-schedule > .container > .row:first-child > :first-child{
flex: 0 0 100%;
max-width: 100%;
text-align: center;
}



.programa-evento .ts-schedule .ts-schedule-content .column-title:after {
left: calc(50% - 35px);
}

.colaboradores .elementor-widget-heading .elementor-heading-title{
font-weight: 400;
background-color: var(--amarillo-sherpa);
  width: fit-content;
  margin: auto;
  padding: 5px 15px;
  border-radius: 20px;
  font-size: 19px;

}


.colaboradores .elementor-widget-heading.elementor-widget:not(:last-child){
margin-bottom: 0;
margin-top: 20px;
}


.footer .icon::before{
font-family: elementskit!important;
}


footer.ts-footer{
display: none;

}


.header-landing{
position: fixed;
z-index: 5000;
width: 100vw;
top: 0;
}


.bloque-final p{
margin-bottom: 0;
}

.bloque-final .elementor-widget{
margin-bottom: 0;
}


.info-extra div {
color: white;
margin-bottom: 0;
}


.info-extra .titulo-interno{
font-size: 20px;
  text-transform: uppercase;
  color: #FFE92E;
  margin-top: 25px;
  margin-bottom: 0;
}


.dos-columnas{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}


.dos-columnas > div{
width: 48%;
}


/* product */

.precios-entradas{
display: flex;
flex-wrap: wrap;
}

.precios-entradas .precio-descuento{
font-size: 50px;
font-weight: 700;
color: black;
}

.precios-entradas .precio-normal{
font-size: 25px;
font-weight: 500;
text-decoration: line-through;
margin-left: 15px;
}

.precios-entradas .disclaimer-descuento{
width: 100%;
color: #0505e8;
font-size: 25px;
}

.que-incluye-producto{
font-family: "Montserrat";
font-size: 16px;
color: black;
}

.que-incluye-producto > p{
margin-bottom: 0;

}

.woocommerce-product-details__short-description{
color: black;
}


.woocommerce div.product .product_title {
text-transform: uppercase;
letter-spacing: 1px;
font-weight: 700;
font-size: 42px;
}


.woocommerce-variation-add-to-cart > .quantity,
.cart > .quantity{
display: none;
}

.woocommerce-variation-add-to-cart,
.elementor-add-to-cart > .cart{
flex-direction: column;
}




.replay-producto p{
margin-bottom: 0;
}

.wc-box-office-ticket-form{
margin-top: 0;
/* background-color: black; */
padding: 25px;
border-radius: 15px 15px 0 0;
/* color: white; */
margin-bottom: 0px;
/* border: #0505e8 2px solid; */
box-shadow: 0 0 10px 0 #00000026;
}

button.single_add_to_cart_button.button.wp-element-button {
border-radius: 0 0 15px 15px!important;
margin-left: 0!important;
}

.variations th.label{
color: #0505e8;
text-transform: uppercase;
padding: 0;
}

table.variations > tbody > tr{
display: flex;
  border: none;
  align-items: center;
  column-gap: 20px;

}

.woocommerce div.product form.cart .variations select{
height: auto;
padding: 7px 10px;
border-radius: 18px;
}

.wc-box-office-ticket-fields-body label{
line-height: 15px!important;
font-size: 15px;
}

.wc-box-office-ticket-form .wc-box-office-ticket-fields .wc-box-office-ticket-fields-body label .required {
color: black;
font-weight: 100;
}

.woocommerce form .form-row label {
color: black;
}

.woocommerce form .form-row input[type="email"] {width:100%;border: 1px solid #ded7d7;}

.woocommerce form .form-row input.input-text,
.woocommerce form .form-row input[type="email"]{
height: auto;
padding: 10px 12px;
/* border: none; */
border-radius: 10px;
/* background-color: white;*/
border-color: #bebeff;
}
.woocommerce form .form-row input.input-text:focus{
border-color: #0505e8;
}



.wc-box-office-ticket-form .wc-box-office-ticket-fields.active .wc-box-office-ticket-fields-body{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}

.wc-box-office-ticket-fields-body > .form-row:nth-child(1),
.wc-box-office-ticket-fields-body > .form-row:nth-child(2){
width: 49%;
}

.wc-box-office-ticket-fields-body > .form-row{
width: 100%;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
color: black;
font-size: 30px;
display: flex;
flex-direction: row-reverse;
justify-content: left;
column-gap: 12px;
}

.woocommerce div.product span.price::before, .precios-entradas .precio-normal::after{
content: "IVA incluido";
display: inline-block;
font-size: 12px;
margin-left: 10px;
}


.woocommerce div.product .price ins{
text-decoration: none; 
}

.woocommerce div.product .price del{
font-size: 22px;
}


.woocommerce-notices-wrapper{display: none;}


.tipo-entrada-check{
margin: 10px 0;
font-size: 30px;
font-weight: 600;
padding: 30px;
}


.tipo-entrada-check.vip{
background-color: #bebeff;
color: #0505e8;
}


.tipo-entrada-check.normal{
background-color: #e9e9e9;
}

.woocommerce-success{
color: black;
font-size: 25px;
font-weight: 400;
}


.parrafo-default{
font-family: 'Poppins';
font-size: 23px;
line-height: 30px;
text-align: center;
color: black;
margin-bottom: 30px!important;
}

.bloque-precio p.precio span{
font-size: 15px;
top: 0;
position: absolute;
}

.mensaje-iva{
text-align: center;
font-size: 12px;
margin-bottom: 0;
}

.ts-speaker .speaker-img{
border: 2px solid white;
}

.fondo-negro .title-section-area .section-title{
color: #FFE92E!important;
}


.fondo-negro .parrafo-default,
.fondo-negro .title-section-area .section-title .sub-title{
  color: white!important;
}

.title-section-area .section-title span.resaltado {
  color: #FFE92E!important;
}

.ts-speaker-info{
color: white;
}

.ts-speaker .ts-speaker-info .ts-title a{color: #FFE92E;}


.ts-speaker .ts-speaker-info .ts-title a:hover{
color: white;
}


.ts-speaker .speaker-img a i.icon.icon-plus:before{
font-family: elementskit!important;
}

.ts-speaker-popup .ts-speaker-popup-content .speakder-designation {
font-size: 16px;
margin-bottom: 0;
font-weight: 600;
color: black;
}


.ts-speaker-popup-content p{
font-size: 14px;
line-height: 21px;
}


.ts-speaker-popup .ts-speaker-popup-content .ts-speakers-social a:hover {
color: #0505e8;
}

.ts-speaker-popup-img{
height: 100%;
}

.ts-speaker-popup .ts-speaker-popup-img img {
width: auto;
height: 100%;
object-fit: cover;
}

.elementor-widget-accordion .elementor-accordion .elementor-accordion-item .elementor-tab-title {
background: #ffffff17;
border: none;
}



.ts-single-speaker .speaker-page-first .speaker-content{
background: none;
padding: 0;
}

.ts-single-speaker .speaker-content h2 {
font-size: 41px;
}


.ts-speaker{
margin-top: -50px;
}

.back-home{
background-color: #0505e823;
color: #0505e8;
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
width: fit-content;
  padding: 5px 13px;
  border-radius: 10px;
}



.ts-single-speaker .speaker-page-first .ts-social-list{
display: none;
}


.contador-header {margin: auto;
}

.contador-header .countdown .counter-item{
padding: 0;
}

.contador-header .highlight-count-down .counter-item{
color: white;
}

.contador-header .ts-count-down .countdown .counter-item span {
font-size: 45px;
line-height: 45px;
}

.contador-header .countdown .counter-item .smalltext {
line-height: 10px;
font-size: 15px!important;
}

.contador-header .ts-count-down .countdown .counter-item b {
top: 23%;
}

.contador-header .ts-count-down .countdown .counter-item {
width: 20%;

}

.contador-header .highlight-count-down .counter-item:nth-child(1){
color: #FFE92E;
}

.contador-header .highlight-count-down .counter-item > b{
display: none;
}

.contador-header .etn-countdown-wrap.countdown{
justify-content: center;
}

p.aviso-extra {
  margin-bottom: 0;
  text-align: center;
  color: blue;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 20px;
}

.header-landing .elementor-icon-wrapper,
.header-landing .elementor-10 .elementor-element.elementor-element-889f8d5 > .elementor-widget-container {
display: flex;
align-items: center;
}

.logos-carousel img[src$="rosarosae-logo.png"]{
transform: rotate(-16deg);
}

.logos-carousel img[src$="logo-la-nevera-roja-gris.png"]{
  max-height: 75px;
  }

  .logos-carousel img[src$="hotmart-logo-gris.png"]{
    max-height: 75px;
    }


    .woocommerce div.product .stock {
      display: none;
    }

.lista-bloque-flotante > div{
min-height: 170px;
display: flex;
align-items: center;
}


.lista-bloque-flotante ul{
display: flex;
list-style: none;
/* column-gap: 30px; */
row-gap: 13px;
flex-wrap: wrap;
margin-bottom: 0;
padding: 0 75px;
}

.lista-bloque-flotante ul li{
width: 25%;
text-align: left;
}

.lista-bloque-flotante li::before {
content: "\f00c";
font-family: "Font Awesome 5 Free";
font-weight: 900;
font-size: 20px;
height: 20px;
width: 20px;
display: inline-block;
margin-right: 10px;
color: #FFE92E;
}

.fa-instagram{
font-family: 'Font Awesome 5 brands'!important;
font-weight: 500!important;
}


.icon.icon-music::before{
font-family: 'Font Awesome 5 brands'!important;
content: "\e07b"!important;
}

.elementor-widget-accordion .elementor-accordion .elementor-accordion-item .elementor-tab-title{
text-transform: none!important;
}

/* CHECKOUT */



.checkout.woocommerce-checkout{
display: flex;
}

.checkout.woocommerce-checkout #order_review_heading{
display: none;
}

.checkout.woocommerce-checkout #customer_details > div:first-child{
width: 100%;
max-width: 100%;
background-color: #eee;
padding: 20px;
border-radius: 5px;
}

.woocommerce-info {
border-top-color: #0505e8;
}

.woocommerce-info:before {
color: #0505e8;
}

.woocommerce-info::before{
content: "\e007";
font-weight: 700;
font-size: 16px;
color: #0505e8;
}

.checkout_coupon button.button{
color: white;
background-color: black;
}

.woocommerce-info {
border-top: none;
border-radius: 5px;
background-color: #ffe92e;
color: black;
}

.woocommerce-info a{
color: #0505e8;
font-weight: 600
}

p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
text-align: center;
font-weight: 700;
color: black;
font-size: 30px;
margin-bottom: 60px;
line-height: 30px;
margin-top: 30px;
}

ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details {
background-color: #eee;
padding: 20px;
border-radius: 5px;
}

.etn-thankyou-page-order-details + p{
margin-bottom: 10px;
}

a.boton-factura {
background-color: black;
color: white;
padding: 10px;
}

.woocommerce-table.woocommerce-table--order-details.shop_table.order_details thead{
background-color: #eee;
}

.elementor-2041 .elementor-element.elementor-element-b0d60f6 > .elementor-element-populated > .elementor-widget-wrap {
padding: 30px 60px;
}


body.woocommerce-checkout{
background-color:black;
}

#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
background: transparent;
border: 1px solid rgba(0,0,0,.1);
}

body.woocommerce-checkout table .cart-subtotal{
display: none;
}

.woocommerce-message {
background-color: transparent;
border: none;
color: #8fae1b;
font-weight: 600;
font-size: 18px;
margin-top: -2em;
}

a.woocommerce-remove-coupon {
color: black;
font-weight: 300;
font-size: 12px;
}

.woocommerce-checkout .woocommerce form .form-row input.input-text, .woocommerce-checkout .woocommerce form .form-row .woocommerce-input-wrapper textarea.input-text, .woocommerce-checkout .woocommerce form .form-row .select2-selection--single {
border: 1px solid #d9d9d9;
}

#add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box {
background-color: #eee;
}

#add_payment_method #payment div.payment_box::before, .woocommerce-cart #payment div.payment_box::before, .woocommerce-checkout #payment div.payment_box::before {
border-bottom-color: #eee;
}

.shop_table.woocommerce-checkout-review-order-table thead tr{
background-color: #eee;
}

tr.cart-discount.coupon-sherpacampus {
color: #8fae1b;
}


/* Formularios */

.formulario-contenido input{
margin-bottom: 0!important;
}


.ekit-wid-con .ekit-form form select{
padding: 0.375rem 0.75rem;
font-size: 1rem;
color: #495057;
background-color: #fff;
border: 1px solid #e7e7e7;
-webkit-transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
height: 56px;
border-radius: 0;
padding-left: 30px;
-webkit-box-shadow: none;
box-shadow: none;
}

.ekit-wid-con .ekit-form form label{
font-weight: 600!important;
}


.formulario-contenido form p {
margin-bottom: 26px!important;
}

.formulario-contenido p.politicasFormPrincipal{
color: black;
margin-top: 17px;
}

.formulario-contenido p.politicasFormPrincipal a{
color:#0505e8
}

.formulario-contenido input.wpcf7-form-control.has-spinner.wpcf7-submit{
background-color: black!important;
color: white!important;
margin-top: 20px;
}

.formulario-contenido + div > p > #accordionLegalToggle{
color: grey;
}


.formulario-contenido form input[type=submit]:hover {
background-color: #0505e8;
}


/* Programa */


.tab-content.schedule-tabs .schedule-slot-time{
display: flex;
justify-content: center;
}

.tab-content.schedule-tabs .schedule-slot-info-content{
display: flex;
align-items: center;
width: 75%;
}

.multi-speaker{
display: flex;
column-gap: 10px;
}

.schedule-listing.multi-schedule-list .multi-speaker{
min-width: auto!important;
width: 25%;
margin-right: 0;
}

.speaker-content {
display: flex;
flex-direction: column;
align-items: center;
}

.schedule-listing .schedule-slot-time {
max-width: 150px;
}

.multi-speaker .speaker-content{
width: fit-content;
min-width: 100px;
text-align: center;
justify-content: center;
display: flex;
flex-direction: column;
align-items: center;
}

.schedule-listing .schedule-slot-info p.schedule-speaker {
white-space: nowrap;
}


.schedule-listing.multi-schedule-list .schedule-slot-info .single-speaker img,
.schedule-listing.multi-schedule-list .schedule-slot-info .schedule-slot-speakers{
width: 60px;
height: 60px;
}


.ts-speaker-popup-content .ts-speakers-social .icon-youtube-v:before {
content: "\e954"!important;
}



.elementor-slideshow__footer.elementor-lightbox-prevent-close{
display: none;
}

.logo-home img{
width: 140px;
min-width: 140px
}

.listado-temas ul{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}

.listado-temas ul li{
width: 32%;
}

.elementor-3917 .elementor-element.elementor-element-a98624e.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap {
row-gap: 20px;
}

.home .wpcf7-response-output{
color: white;
}



.ticket-table{
  border: none!important;
  }

.ticket-table tr{
display: flex;
border: none!important;
}


.ticket-table tr td{
  border: none!important;
  }

  .ticket-table tr td strong::after{
    content:":";
    display: inline-block;
    }

  .ticket-table tr:last-child{
    flex-direction: column;
    }
  
.stock.in-stock{
	display:none;
}


#btn-borrar-code{
  background-color: black;
  color: white;
  width: fit-content;
  padding: 0 10px;
  margin-right: 4px;
  cursor: pointer;
  display: block;
}


@media(max-width:1250px){

.elementor-3917 .elementor-element.elementor-element-d9bb885 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-3917 .elementor-element.elementor-element-d9bb885 .elementor-icon-list-item > a {
  font-family: "Poppins", Sans-serif;
  font-size: 20px;
}

}



@media(max-width:1200px){

  .elementor-column.elementor-col-100.elementor-top-column.elementor-element.elementor-element-b0d60f6 {
    margin: 0 40px;
}

.tab-content.schedule-tabs .schedule-slot-info-content{
  width: 65%;
}

.schedule-listing.multi-schedule-list .schedule-slot-info .single-speaker,
.schedule-listing.multi-schedule-list .multi-speaker{
  width: 35%;
}

.multi-schedule-list .schedule-slot-info{
  justify-content: space-between;
}

.seccion-formulario-final h2.column-title, .seccion-formulario-final h2.section-title {
  font-size: 42px!important;
  line-height: 54px;
}

.formulario-final > div:last-child {
flex-direction: column;
}

.listado-temas ul li{
  width: 48%;
}

.lista-bloque-flotante ul li {
  width: 33%;
  font-size: 20px;
  line-height: 20px;
}

  .lista-bloque-flotante ul {
    padding: 40px 75px;
  }

  .elementor-3917 .elementor-element.elementor-element-d8f7102 > .elementor-widget-container{
    max-width: 90vw;
    margin: auto;
  }



}


@media(max-width:1024px){

.elementor-element-d641679 h2.section-title {
  font-size: 47px!important;
  line-height: 47px;
}

.elementor-element-d641679 p{
  font-size: 15px!important;
}


.elementor-3917 .elementor-element.elementor-element-db8da46 {
  margin-top: -150px;
  margin-bottom: -190px;
}

.elementor-3917 .elementor-element.elementor-element-8345650 {
  padding-top: 150px;
}

.elementor-column.elementor-col-25, .elementor-column[data-col="25"] {
  width: 50%;
}

h2.column-title, h2.section-title {
  font-size: 60px!important;
  line-height: 60px;
  margin-bottom: 0;
}

.lista-bloque-flotante ul li {
  width: 50%;
}

.btn, .btn-primary, .wp-block-button .wp-block-button__link:not(.has-background){
  font-size: 12px;
}

.bloque-precio .lista-precio {
  font-size: 14px;
  line-height: 23px;
}

.elementor-3917 .elementor-element.elementor-element-30d89d6 .elementskit-menu-hamburger {
  width: 37px;
  margin-left: 10px;
}

.elementskit-menu-hamburger .elementskit-menu-hamburger-icon{
height: 2px!important;
}

.elementor-3917 .elementor-element.elementor-element-30d89d6{
order: 5;
}

}

@media(max-width:991px){


  .elementor-3176 .elementor-element.elementor-element-40c3436 {
    padding: 20px;
  }

  .tipo-entrada-check {
    font-size: 20px;
    padding: 10px 20px;
}

  .checkout.woocommerce-checkout{
    flex-wrap: wrap;
    row-gap: 30px;
  }

  .checkout.woocommerce-checkout .woocommerce-checkout-review-order{
    padding-left: 0;
  }


.ts-schedule > .container{
  max-width: none;
}

.elementor-3917 .elementor-element.elementor-element-6c8be64:not(.elementor-motion-effects-element-type-background), .elementor-3917 .elementor-element.elementor-element-6c8be64 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
  background-position-x: 73%;
}

}

@media(max-width:850px){
.multi-schedule-list .schedule-slot-info {
  flex-direction: column;
  /* justify-content: center; */
  align-items: center;
}

.schedule-listing.multi-schedule-list .schedule-slot-info .single-speaker, .schedule-listing.multi-schedule-list .multi-speaker {
  width: 100%;
  justify-content: center;
}

.tab-content.schedule-tabs .schedule-slot-info-content,
.tab-content.schedule-tabs .schedule-slot-title {
width: 100%;
text-align: center;
}

.tab-content.schedule-tabs .schedule-slot-info-content {
margin-top: 10px;
}



}


@media(max-width:767px){

.cky-btn-revisit-wrapper .cky-btn-revisit img {
  height: 20px!important;
  width: 20px!important;
}

.cky-revisit-bottom-left {
  bottom: 56px!important;
  left: 9px!important;
  width: 27px!important;
  height: 27px!important;
}

.barra-inferior{
position: fixed;
bottom: 0;
width: 100%;
}

.patrocinadores-row .elementor-widget-wrap > div {
  padding:0 15px;
}

.colaboradores-row .elementor-widget-wrap > div{
  width: 50%!important;
  max-width: 50%!important;
}


.franja-mapa{
  width: 50%;
}


.schedule-listing .schedule-slot-info {
  border: none!important;
}

.schedule-listing.multi-schedule-list{
border: 1px dashed #e5e5e5;
margin-bottom: 9px;
}

.schedule-listing.multi-schedule-list .schedule-slot-info .single-speaker, .schedule-listing.multi-schedule-list .multi-speaker {
margin-bottom: 5px;
margin-top: -15px;
}

.schedule-listing.multi-schedule-list .schedule-slot-info {
padding: 10px!important;
}




.elementor-3917 .elementor-element.elementor-element-db8da46 {
  margin-top: -164px;
  margin-bottom: -217px;
}

.elementor-3917 .elementor-element.elementor-element-02f96cb.elementor-column > .elementor-column-wrap > .elementor-widget-wrap > div{
width: 31%!important;
}

.fecha-portada{
font-size: 19px;
}

.ts-count-down .countdown .counter-item span {
font-size: 31px;
line-height: 31px;
}

.ts-count-down .countdown .counter-item {
width: 24%;
}

.countdown .counter-item .smalltext {
letter-spacing: 0;
}


h2.column-title, h2.section-title {
font-size: 56px!important;
}

.ts-speaker .ts-title {
font-size: 17px!important;
}


.ts-speaker .ts-title + p {
font-size: 14px!important;
line-height: 18px;
}


.elementor-counter span{
font-size: 40px;
}

.elementor-counter-number-wrapper {
font-size: 20px!important;
}

.ts-schedule .col-lg-6{
flex: 0 0 100%!important;
max-width: 100%!important;
}

.ts-schedule-info {
margin-top: 0;
margin-bottom: 20px;
}

.ts-schedule-info ul {
min-height: auto;
justify-content: center;
}
.ts-schedule-info ul li a {
width: 130px;
height: 130px;
display: flex;
flex-direction: column;
justify-content: center;
}

.schedule-listing .schedule-slot-info {
padding: 20px;
}


.precios-entradas{
  justify-content: center;
  }
  


table.variations > tbody > tr{
  justify-content: center;
  }

  .woocommerce div.product form.cart .variations select {
    margin-right: 0;
}
  
.reset_variations{
  position: absolute;
  margin-left: 5px;
}


}



@media(max-width:676px){
  .wc-box-office-ticket-fields-body > .form-row:nth-child(1),
.wc-box-office-ticket-fields-body > .form-row:nth-child(2){
width: 100%;
}

.elementor-column.elementor-col-100.elementor-top-column.elementor-element.elementor-element-b0d60f6 {
    margin: 0 15px;
}

  .elementor-2041 .elementor-element.elementor-element-b0d60f6 > .elementor-element-populated > .elementor-widget-wrap {
    padding: 20px;
}

.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
  width: 100%;
}

#add_payment_method #payment ul.payment_methods li, .woocommerce-cart #payment ul.payment_methods li, .woocommerce-checkout #payment ul.payment_methods li {
  font-size: 12px;
}

.payment_box.payment_method_stripe_cc.wc-stripe-no-methods {
  top: 40px;
}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
  margin-bottom: 0;
  margin-top: 13px;
}

.woocommerce-privacy-policy-text p{
  font-size: 12px;
  line-height: 15px;
  margin: 0;
}

.checkout.woocommerce-checkout h3 {
  padding-left: 0;
  line-height: 21px;
  font-size: 21px;
}


.woocommerce-table.woocommerce-table--order-details.shop_table.order_details tbody tr{
display: flex;
flex-direction: column;
}

.woocommerce-table.woocommerce-table--order-details.shop_table.order_details tfoot tr{
  display: flex;
}

.etn-thankyou-page-order-details + p {
  margin-bottom: 21px;
}


ul.wc-item-meta {
  padding-left: 0;
  font-size: 12px;
}

ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details {
  font-size: 14px;
}

.woocommerce ul.order_details li strong{
  font-size: inherit;
}

.woocommerce ul.order_details li {
  float: none;
  margin-right: 0;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 12px;
  border-right: none;
  padding-right: 0;
  margin-left: 0;
  padding-left: 0;
  list-style-type: none;
  margin-bottom: 10px;
}

.woocommerce-order-received .woocommerce-table.woocommerce-table--order-details.shop_table.order_details thead{
display: none;
}

.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {
  font-weight: 400;
  border: none;
  font-size: 12px;
  padding: 5px 13px;
}

td.woocommerce-table__product-total.product-total {
  font-size: 15px;
  font-weight: 500;
  border-bottom: 1px solid rgba(0,0,0,.1);
}


.woocommerce-table.woocommerce-table--order-details.shop_table.order_details tfoot tr:last-child th,
.woocommerce-table.woocommerce-table--order-details.shop_table.order_details tfoot tr:last-child td{
  font-size: 18px;
  font-weight: 600;
}


ul.wc-item-meta ul{
  padding-left: 9px;
}

ul.wc-item-meta ul li::marker{
  margin-right: 2px;
}

.woocommerce-checkout #payment ul.payment_methods li:first-child {
  margin-bottom: 30px; 
  position: relative;
}


.wc-stripe-card-icons-container, .wc-stripe-paymentRequest-icons-container {
  position: absolute;
  left: 0;
  top: 45px;
}




.elementor-3136 .elementor-element.elementor-element-2c4015c,
.elementor-3136 .elementor-element.elementor-element-39105f1 {
    max-width: 100%;
    --container-widget-width: 100%;
}

.elementor-3136 .elementor-element.elementor-element-2c4015c{
  margin-bottom: 0;
}


.elementor-3136 .elementor-element.elementor-element-2c4015c img {
  max-height: 150px;
  width: auto;
  margin: 0;
}


h2.column-title, h2.section-title {
  font-size: 33px!important;
  line-height: 32px;
}

.bloque-precio-container .elementor-row .bloque-precio {
  width: 100%!important;
}


.elementor-3917 .elementor-element.elementor-element-fa8f822 .elementor-heading-title {
font-size: 46px;
line-height: 46px;
}

.elementor-3917 .elementor-element.elementor-element-5d58c4d {
width: var(--container-widget-width, 90% );
max-width: 90%;
--container-widget-width: 90%;
margin-bottom: 38px;
}

h2.column-title, .title-section-area h2.section-title .sub-title{
font-size: 20px!important;
line-height: 20px!important;
}


.elementor-3917 .elementor-element .elementor-icon-box-title, .elementor-3917 .elementor-element .elementor-icon-box-title a{
font-size: 15px!important;
line-height: 20px!important;
}

.logos-carousel img[src$="rosarosae-logo.png"]{
  max-height: 50px;
}

.lista-bloque-flotante ul{
padding: 33px;
}

.lista-bloque-flotante ul li{
width: 100%;
}

.elementor-3917 .elementor-element.elementor-element-db8da46 {
margin-bottom: -316px;
}

.elementor-3917 .elementor-element.elementor-element-8345650 {
padding-top: 250px;
}

.elementor-section.elementor-element-01e57d4 .elementor-column.elementor-col-25 {
width: 100%;
}

.elementor-3917 .elementor-element.elementor-element-02f96cb.elementor-column > .elementor-column-wrap > .elementor-widget-wrap > div {
width: 100%!important;
max-width: 100%;
}

.listado-temas ul li {
width: 100%;
justify-content: center!important;
}

.parrafo-default{
margin-bottom: 0;
}


.elementor-3917 .elementor-element.elementor-element-2f7201b,
.elementor-3917 .elementor-element.elementor-element-cd2b7bf,
.elementor-3917 .elementor-element.elementor-element-4f66a7c {
padding: 70px 30px 70px 30px;
}

.schedule-listing.multi-schedule-list .schedule-slot-info .single-speaker, .schedule-listing.multi-schedule-list .multi-speaker {
margin-top: 0;
}

.schedule-listing.multi-schedule-list .multi-speaker .speaker-content {
width: 50px;
}

.schedule-listing .schedule-slot-info .schedule-slot-title {
font-size: 15px;
line-height: 16px;
}

.bloque-precio-container .elementor-row {
row-gap: 30px;
}

.bloque-precio > div {
padding: 24px;
}

.bloque-precio p.precio {
font-size: 56px;
line-height: 60px;}


.bloque-precio p.deadline {
  font-size: 17px;
}

.bloque-precio p.precio-tachado {
  text-align: center;
  font-size: 16px;
}


.elementor-3917 .elementor-element.elementor-element-20a82a1 .elementkit-tab-wraper:not(.vertical) .elementkit-tab-nav {
  margin-bottom: 0px;
  justify-content: center;
  margin-top: 10px;
}

.elementor-3917 .elementor-element.elementor-element-20a82a1 .tab-content .tab-pane{
  padding: 0;
}

.dos-columnas > div {
  width: 100%;
}


.elementor-widget-accordion .elementor-accordion .elementor-accordion-item .elementor-tab-title{
height: auto;
line-height: 22px;
}


.elementor-widget-accordion .elementor-accordion .elementor-accordion-title {
font-size: 15px;
}


.elementor-element-03b59c9 p{
font-size: 21px;
margin-bottom: 0;
}
.elementor-3917 .elementor-element.elementor-element-81eadef {
padding: 20px;
}

.elementor-3917 .elementor-element.elementor-element-02192b0,
.elementor-3917 .elementor-element.elementor-element-c58303e{
width: 100%;
}

.elementor-3917 .elementor-element.elementor-element-0231d42 .elementor-heading-title{
text-align: center;
}

.elementor-3917 .elementor-element.elementor-element-81eadef > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap > .elementor-widget-wrap{
padding: 0;
}

.elementor-3917 .elementor-element.elementor-element-81eadef > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap > .elementor-widget-wrap img{
margin: 10px auto;
display: block;
}

.elementor-3917 .elementor-element.elementor-element-fd26662 {
font-size: 24px;
line-height: 29px;
}

.elementor-3917 .elementor-element.elementor-element-fca42d0 .elementor-heading-title {
font-size: 43px;
line-height: 43px;
}


.elementor-element.elementor-element-21709d0.elementor-widget.elementor-widget-exhibz-title {
margin-bottom: 12px;
}


section.elementor-section.elementor-top-section.elementor-element.elementor-element-6c8be64.elementor-section-full_width.elementor-section-height-default.elementor-section-height-default{
height: 510px;
background-size: auto 400px;
padding: 0;
background-position: right 217%;
}

.elementor-3917 .elementor-element.elementor-element-04757fc {
color: var(--e-global-color-accent );
font-family: "Poppins", Sans-serif;
font-size: 17px;
line-height: 17px;
}

.elementor-3917 .elementor-element.elementor-element-04757fc p{
margin-bottom: 0;
}

.franja-mapa {
width: 100%;
}

.elementor-3917 .elementor-element.elementor-element-d9bb885 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-3917 .elementor-element.elementor-element-d9bb885 .elementor-icon-list-item > a {
font-size: 16px;
}

.elementor-3917 .elementor-element.elementor-element-af6de38 {
margin-top: 18px;
}

.contador-header .ts-count-down .countdown .counter-item span {
font-size: 39px;
}

.contador-header .etn-countdown-wrap.countdown{
justify-content: space-between;
}

.contador-header .countdown .counter-item .smalltext{
font-size: 10px!important;
}



}
 article.ts-speaker.type-ts-speaker.status-publish.ts-speaker_cat-speakers {
  padding:0 25px;
 }
 .ts-speakers-social .icon.icon-linkedin:before{content: "\e94e"!important;}
 .ts-speakers-social .icon.icon-twitter:before{content: "\e94c"!important;}

 input { font-family: "Open Sans"; }
 .stripe-card-group, #stripe-card-element {min-width:100%;}
 #stripe-exp-element, #stripe-cvc-element {min-width: 90px;}


.woocommerce #customer_details .woocommerce-additional-fields {display:none;}

/*.ts-speaker .speaker-img {max-height: 253px;}*/


.elementor-7807 .elementor-element.elementor-element-b1d3f76 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Poppins", Sans-serif;
    font-weight: 500;    
    font-style: normal;
    line-height: 1.2em;
}

#contador ul.eael-countdown-items {width: 100%; display: flex; justify-content: flex-start;}
#contador ul.eael-countdown-items>li.eael-countdown-item {margin: 0 5px;display: inline-flex; position: relative;}

#contador ul.eael-countdown-items>li.eael-countdown-item>div {min-width: 72px;display:flex;flex-direction: column;align-items: center;}
#contador ul.eael-countdown-items>li.eael-countdown-item>div>span.eael-countdown-label {font-size: 10px;padding-left:0;display: block;width: 100%;}

input.wpcf7-form-control.has-spinner.wpcf7-submit {
    font-family: "Poppins", Sans-serif;
}

.ee-popup__header {
    justify-content: center!important;
}

h3.ee-popup__header__title {
}
.form-container input[type="submit"] {
    background: linear-gradient(to right, #041059, #0505E8)!important;
}

.queVasAaprender .section-title span {color:#000000;margin-bottom: 8px;}

.elementor-widget-exhibz-speaker {min-width: 23%}
.ts-speaker .speaker-img {max-height: 250px; min-height: 250px; min-width: 250px;}
.filaPopups {height: 0;}
.form-container input[type="text"], .form-container input[type="email"], .form-container input[type="tel"], .form-container textarea {
    width: calc(100% - 20px);
    padding: 10px;
    margin-bottom: 15px;
    border: 1px solid #ccc;
    border-radius: 5px;
}
.checkout.woocommerce-checkout {
    display: flex;
    flex-wrap: wrap;
}
.woocommerce-checkout-review-order {margin-top:25px;}

@media(max-width:767px){
  div#contador {position: relative;text-align: center;top: 0;right: 0;display: flex;justify-content: center;}
  .contenedorCabecera {display:flex;flex-direction: column;}
  .columnaIzquierda {display:flex;flex-direction: column;}
  #contador ul.eael-countdown-items>li.eael-countdown-item>div {min-width: 50px;padding:0 0 5px 0;}
  #contador ul.eael-countdown-items>li.eael-countdown-item>div>span.eael-countdown-digits {font-size: 16px;padding-left:0;display: block;width: 100%;}
  #contador ul.eael-countdown-items>li.eael-countdown-item>div>span.eael-countdown-label {font-size: 8px;}
  .ts-speaker .speaker-img {max-height: 160px; min-height: 160px; min-width: 100%;height: 160px;}
  .tituloBloqueFinalGracias {font-size:20px;}
  .ee-mfp-popup .mfp-inline-holder .mfp-content {max-width: 95vw;}
  .ee-popup__content__body, 
  .ee-popup__footer, 
  .ee-popup__header {max-width: 100vw;}
  div#wpcf7-f3456-p6138-o1 {width: 100%;}
  .ee-popup__content__body, .ee-popup__footer, .ee-popup__header {padding: 10px;}
  .ee-popup__content__body form {max-width: 100%!important;}
  .ee-popup__content__body form .form-container,
  .ee-popup__content__body form p small {max-width: 100%!important;}
  .form-container input[type="submit"] {font-size: 18px!important;}
}

h2.section-title {font-size:27px !important;}

.post-password-form {padding:15px 15px 150px 15px;}

body.page-id-9615 .elementor-4115 {position:fixed;bottom:0;width:100%;}

.elementor-button span {align-items: center; }

@media(max-width:767px){
  .cabeceraPeticionMobile {}
  .cabeceraPeticionMobile > .elementor-widget-wrap > div:first-child {order:1;}
  .cabeceraPeticionMobile > .elementor-widget-wrap > div:nth-child(2) {order:2;}
  .cabeceraPeticionMobile > .elementor-widget-wrap > div:nth-child(3) {order:3;}
  .cabeceraPeticionMobile > .elementor-widget-wrap > section {order:6;}
  .cabeceraPeticionMobile > .elementor-widget-wrap > div:nth-child(5) {order:4;}
  .cabeceraPeticionMobile > .elementor-widget-wrap > div:last-child {order:5;}
}
.elementor-section .elementor-container {
    max-width: 1400px;
}